
SwimCounter  - Task #4590

Use the TI watch for Data Log

15/11/2012 17:46 - Vitor Pinheiro

Status: Resolved Start date: 15/11/2012

Priority: Urgent Due date: 29/11/2012

Assignee: Ricardo Reis % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 24/11/2012 20:06 - Paulo  Machado

- Due date set to 29/11/2012

- Status changed from New to In Progress

- % Done changed from 10 to 40

#2 - 24/11/2012 20:17 - Paulo  Machado

- % Done changed from 40 to 60

#3 - 07/12/2012 15:12 - Ricardo Reis

- File nata6-sala6-12.mat added

- File nata7-sala6-12.mat added

- File nata1-sala6-12.mat added

- File nata2-sala6-12.mat added

- File nata3-sala6-12.mat added

- File nata4-sala6-12.mat added

- File nata5-sala6-12.mat added

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

- File nata6-sala6-12.mat added

- File nata7-sala6-12.mat added

- File nata1-sala6-12.mat added

- File nata2-sala6-12.mat added

- File nata3-sala6-12.mat added

- File nata4-sala6-12.mat added

- File nata5-sala6-12.mat added

Files

nata6-sala6-12.mat 10.7 KB 07/12/2012 Ricardo Reis

nata7-sala6-12.mat 10.3 KB 07/12/2012 Ricardo Reis

nata1-sala6-12.mat 8.75 KB 07/12/2012 Ricardo Reis

nata2-sala6-12.mat 2.85 KB 07/12/2012 Ricardo Reis

nata3-sala6-12.mat 6.21 KB 07/12/2012 Ricardo Reis

nata4-sala6-12.mat 9.49 KB 07/12/2012 Ricardo Reis

nata5-sala6-12.mat 6.59 KB 07/12/2012 Ricardo Reis
